v=0.7

N=ForeverChat
J=#tsyouth
B=arcanixdesire
E=UTF-8
F=27
D=0
S=irc.foreverchat.net/6667

N=2600net
F=19
D=0
S=irc.2600.net
S=irc.dc2600.com
S=irc.nyc2600.com

N=AbleNET
F=19
D=0
S=california.ablenet.org
S=amazon.ablenet.org
S=agora.ablenet.org
S=extreme.ablenet.org
S=irc.ablenet.org

N=AfterNET
F=19
D=0
S=irc.afternet.org
S=ic5.eu.afternet.org
S=baltimore.md.us.afternet.org
S=boston.afternet.org

N=AmigaNet
F=19
D=0
S=linux.us.amiganet.org
S=whiterose.us.amiganet.org
S=thule.no.amiganet.org
S=dynarc.se.amiganet.org
S=fullcomp.au.amiganet.org
S=spod.uk.amiganet.org

N=ARCNet
F=19
D=0
S=se1.arcnet.vapor.com
S=us1.arcnet.vapor.com
S=us2.arcnet.vapor.com
S=us3.arcnet.vapor.com
S=ca1.arcnet.vapor.com
S=de1.arcnet.vapor.com
S=de3.arcnet.vapor.com
S=ch1.arcnet.vapor.com
S=be1.arcnet.vapor.com
S=nl3.arcnet.vapor.com
S=uk1.arcnet.vapor.com
S=uk2.arcnet.vapor.com
S=uk3.arcnet.vapor.com
S=fr1.arcnet.vapor.com

N=AstroLink
F=19
D=0
S=irc.astrolink.org

N=AustNet
F=19
D=0
S=us.austnet.org
S=ca.austnet.org
S=au.austnet.org

N=AxeNet
F=19
D=0
S=irc.axenet.org
S=angel.axenet.org
S=energy.axenet.org
S=python.axenet.org

N=AzzurraNet
F=19
D=0
S=irc.azzurra.org
S=crypto.azzurra.org

N=ChatJunkies
J=#xchat
F=19
D=0
S=irc.chatjunkies.org
S=nl.chatjunkies.org

N=ChatNet
F=19
D=0
S=US.ChatNet.Org
S=EU.ChatNet.Org

N=CoolChat
F=19
D=0
S=irc.coolchat.net
S=unix.coolchat.net
S=toronto.coolchat.net

N=CyberArmy
F=19
D=0
S=irc.cyberarmy.com

N=DALnet
F=19
D=0
S=irc.dal.net
S=irc.eu.dal.net

N=Dark-Tou-Net
F=19
D=0
S=irc.d-t-net.de
S=bw.d-t-net.de
S=nc.d-t-net.de
S=wakka.d-t-net.de

N=DwarfStarNet
F=19
D=0
S=IRC.dwarfstar.net
S=US.dwarfstar.net
S=EU.dwarfstar.net
S=AU.dwarfstar.net

N=EFnet
F=19
D=0
S=irc.Prison.NET
S=irc.Qeast.net
S=irc.efnet.pl
S=irc.flamed.net
S=efnet.demon.co.uk
S=irc.lagged.org
S=irc.lightning.net
S=irc.mindspring.com
S=irc.rt.ru
S=irc.easynews.com
S=irc.servercentral.net

N=EUIrc
F=19
D=0
S=irc.euirc.net
S=irc.ham.de.euirc.net
S=irc.ber.de.euirc.net
S=irc.ffm.de.euirc.net
S=irc.bre.de.euirc.net
S=irc.hes.de.euirc.net
S=irc.vie.at.euirc.net
S=irc.inn.at.euirc.net
S=irc.bas.ch.euirc.net

N=Evolnet
F=19
D=0
S=irc.evolnet.org
S=blender.evolnet.org

N=FDFNet
F=19
D=0
S=irc.fdfnet.net
S=irc.eu.fdfnet.net

N=FEFNet
F=19
D=0
S=irc.fef.net
S=irc.villagenet.com
S=irc.ggn.net
S=irc.vendetta.com

N=FreeNode
I=Aria
R=Aredridel
P=
J=#RPA,#PLD,#IOWA
B=arcanixdesire
E=UTF-8
F=11
D=0
S=irc.freenode.net
S=irc.eu.freenode.net
S=irc.au.freenode.net
S=irc.us.freenode.net
S=irc.ipv6.freenode.net/7000

N=GalaxyNet
F=19
D=0
S=irc.galaxynet.org
S=sprynet.us.galaxynet.org
S=atlanta.ga.us.galaxynet.org

N=GamesNET
F=19
D=0
S=irc.gamesnet.net
S=irc.us.gamesnet.net
S=east.us.gamesnet.net
S=west.us.gamesnet.net
S=irc.ca.gamesnet.net
S=irc.eu.gamesnet.net

N=Gamma Force
F=19
D=0
S=irc.gammaforce.org
S=sphinx.or.us.gammaforce.org

N=German-Elite
F=19
D=0
S=dominion.german-elite.net
S=komatu.german-elite.net
S=liberty.german-elite.net

N=GimpNet
F=19
D=0
S=irc.gimp.org
S=irc.au.gimp.org
S=irc.us.gimp.org

N=HabberNet
F=19
D=0
S=irc.habber.net

N=Hashmark
F=19
D=0
S=irc.hashmark.net

N=Infinity-IRC
F=19
D=0
S=Atlanta.GA.US.Infinity-IRC.Org
S=Babylon.NY.US.Infinity-IRC.Org
S=Sunshine.Ca.US.Infinity-IRC.Org
S=IRC.Infinity-IRC.Org

N=IRCDZone
F=19
D=0
S=irc.ircdzone.net

N=IrcLink
F=19
D=0
S=irc.irclink.net
S=Alesund.no.eu.irclink.net
S=Oslo.no.eu.irclink.net
S=frogn.no.eu.irclink.net
S=tonsberg.no.eu.irclink.net

N=IRCNet
F=19
D=0
S=irc.stealth.net/5550
S=ircnet.demon.co.uk
S=ircnet.hinet.hr
S=irc.datacomm.ch
S=ircnet.kaptech.fr
S=irc.flashnet.it
S=irc.cwitaly.it
S=ircnet.easynet.co.uk
S=random.ircd.de
S=ircnet.netvision.net.il
S=irc.seed.net.tw
S=irc.cs.hut.fi

N=IRCSoulZ
F=19
D=0
S=irc.ircsoulz.net

N=Irctoo.net
F=19
D=0
S=irc.canadian.net
S=irc.irctoo.net

N=KewlNet
F=19
D=0
S=random.irc.kewl.org
S=la.defense.fr.eu.kewl.org
S=nanterre.fr.eu.kewl.org

N=KrushNet
F=19
D=0
S=Jeffersonville.IN.US.KrushNet.Org
S=Auckland.NZ.KrushNet.Org
S=Hastings.NZ.KrushNet.Org
S=Seattle-R.WA.US.KrushNet.Org
S=Minneapolis.MN.US.KrushNet.Org
S=Cullowhee.NC.US.KrushNet.Org
S=Asheville-R.NC.US.KrushNet.Org
S=San-Antonio.TX.US.KrushNet.Org

N=Librenet
F=19
D=0
S=irc.librenet.net
S=ielf.fr.librenet.net

N=LinkNet
F=19
D=0
S=irc.link-net.org
S=irc.no.link-net.org
S=irc.gamesden.net.au
S=irc.bahnhof.se
S=irc.kinexuseurope.co.uk
S=irc.gamiix.com

N=MagicStar
F=19
D=0
S=irc.magicstar.net

N=NBTSC
I=Aria
R=Aredridel
P=arcanixdesire
J=#nbtsc,#geekcouch,#yayforqueers,#couch,#español
E=UTF-8
F=11
D=1
S=castle.nbtsc.org/6667

N=NeverNET
F=19
D=0
S=irc.nevernet.net
S=imagine.nevernet.net
S=dimension.nevernet.net
S=universe.nevernet.net
S=wayland.nevernet.net
S=forte.nevernet.net

N=NixHelpNet
F=19
D=0
S=irc.nixhelp.org
S=us.nixhelp.org
S=uk.nixhelp.org
S=uk2.nixhelp.org
S=uk3.nixhelp.org
S=nl.nixhelp.org
S=ca.ld.nixhelp.org
S=us.co.nixhelp.org
S=us.ca.nixhelp.org
S=us.pa.nixhelp.org

N=NullusNet
F=19
D=0
S=irc.spot.org
S=irc.nullus.net

N=OFTC
F=19
D=0
S=irc.oftc.net

N=OnlyIRC
F=19
D=0
S=irc.onlyirc.net

N=OtherNet
F=19
D=0
S=irc.othernet.org

N=OzNet
F=19
D=0
S=sydney.oz.org
S=melbourne.oz.org

N=Panthalassa
P=arcanixdesire
E=UTF-8
C=list
F=62
D=1
S=castle.nbtsc.org/16669
S=irc.panthalassa.net/6667

N=Progameplayer
F=19
D=0
S=irc.progameplayer.com
S=melancholia.oh.us.progameplayer.com
S=deimos.oh.us.progameplayer.com
S=paradigm.oh.us.progameplayer.com

N=PTlink
F=19
D=0
S=irc.PTlink.net
S=aaia.PTlink.net

N=PTNet, ISP's
F=19
D=0
S=irc.PTNet.org
S=rccn.PTnet.org
S=EUnet.PTnet.org
S=madinfo.PTnet.org
S=netc2.PTnet.org
S=netc1.PTnet.org
S=telepac1.ptnet.org
S=esoterica.PTnet.org
S=ip-hub.ptnet.org
S=telepac1.ptnet.org
S=nortenet.PTnet.org

N=PTNet, UNI
F=19
D=0
S=irc.PTNet.org
S=rccn.PTnet.org
S=uevora.PTnet.org
S=umoderna.PTnet.org
S=ist.PTnet.org
S=aaum.PTnet.org
S=uc.PTnet.org
S=ualg.ptnet.org
S=madinfo.PTnet.org
S=isep.PTnet.org
S=ua.PTnet.org
S=ipg.PTnet.org
S=isec.PTnet.org
S=utad.PTnet.org
S=iscte.PTnet.org
S=ubi.PTnet.org

N=QChat.net
F=19
D=0
S=irc.qchat.net

N=QuakeNet
F=19
D=0
S=irc.quakenet.org
S=irc.se.quakenet.org
S=irc.dk.quakenet.org
S=irc.no.quakenet.org
S=irc.fi.quakenet.org
S=irc.be.quakenet.org
S=irc.uk.quakenet.org
S=irc.de.quakenet.org
S=irc.it.quakenet.org

N=RealmNET
F=19
D=0
S=irc.realmnet.com
S=irc.eu.realmnet.com
S=irc.us.realmnet.com

N=RebelChat
F=19
D=0
S=irc.rebelchat.org

N=RedeBrasilIRC
F=19
D=0
S=irc.redebrasilirc.org

N=RizeNET
F=19
D=0
S=irc.rizenet.org
S=omega.rizenet.org
S=evelance.rizenet.org
S=lisa.rizenet.org
S=scott.rizenet.org

N=SceneNet
F=19
D=0
S=irc.scene.org
S=irc.eu.scene.org
S=irc.us.scene.org

N=SlashNET
F=19
D=0
S=irc.slashnet.org
S=area51.slashnet.org
S=moo.slashnet.org
S=radon.slashnet.org

N=Spidernet
F=19
D=0
S=us.spidernet.org
S=eu.spidernet.org
S=irc.spidernet.org

N=StarChat
F=19
D=0
S=irc.starchat.net
S=galatea.starchat.net
S=stargate.starchat.net
S=powerzone.starchat.net
S=utopia.starchat.net
S=cairns.starchat.net

N=SubCultNet
F=19
D=0
S=irc.subcult.ch
S=irc.phuncrew.ch
S=irc.mgz.ch

N=TNI3
F=19
D=0
S=irc.tni3.com

N=TopGamers
F=19
D=0
S=irc.topgamers.net

N=UnderNet
F=19
D=0
S=us.undernet.org
S=eu.undernet.org

N=Unsecurity
F=19
D=0
S=irc.unsecurity.org

N=Xentonix.net
F=19
D=0
S=irc.ffm.de.eu.xentonix.net
S=irc.brs.de.eu.xentonix.net
S=irc.stg.ch.eu.xentonix.net
S=irc.hou.tx.us.xentonix.net
S=irc.kar.de.eu.xentonix.net
S=irc.vie.at.eu.xentonix.net

N=XWorld
F=19
D=0
S=Buffalo.NY.US.XWorld.org
S=Minneapolis.MN.US.Xworld.Org
S=Rochester.NY.US.XWorld.org
S=Bayern.DE.EU.XWorld.Org
S=Chicago.IL.US.XWorld.Org

